commit 7320f5d405177c82ed554188cad74d2ab4030b8f
Author: John David Anglin <danglin@gcc.gnu.org>
Date:   Sat Nov 27 22:48:58 2021

    Fix typo in t-dimode
    
    2021-11-27  John David Anglin  <danglin@gcc.gnu.org>
    
    libgcc/ChangeLog:
    
            * config/pa/t-dimode (lib2difuncs): Fix typo.

diff --git a/libgcc/config/pa/t-dimode b/libgcc/config/pa/t-dimode
index 1344e937644..19252a6e6b1 100644
--- a/libgcc/config/pa/t-dimode
+++ b/libgcc/config/pa/t-dimode
@@ -1,5 +1,5 @@
 # Extra DImode libgcc2 functions to build.
-lib2difuncs = _muldi3 _negdi2 _lshrdi _ashldi3 _ashrdi3 _cmpdi2 _ucmpdi2
+lib2difuncs = _muldi3 _negdi2 _lshrdi3 _ashldi3 _ashrdi3 _cmpdi2 _ucmpdi2
 
 # Build lib2difuncs.
 lib2difuncs-o = $(patsubst %,%_di$(objext),$(lib2difuncs))

